#!/usr/bin/env python3
# ----------------------------------------------------------------------
# Copyright (C) 2025 Tristan Hoellinger
# Distributed under the GNU General Public License v3.0 (GPLv3).
# See the LICENSE file in the root directory for details.
# SPDX-License-Identifier: GPL-3.0-or-later
# ----------------------------------------------------------------------

__author__ = "Tristan Hoellinger"
__version__ = "0.1.0"
__date__ = "2025"
__license__ = "GPLv3"

"""
WIP-P3M package.

Personal package for debugging, testing and non-regression whilst
implementing the P3M algorithm in Simbelmynë.
"""

from .params import *
# pyright: reportUnsupportedDunderAll=false
__all__ = params.__all__
